Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:29:05 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hi ,</div>
<div id="yMail_cursorElementTracker_1614864125824">
<br><div id="yMail_cursorElementTracker_1614864026181">What kind of reply you are  expecting me to reply.</div>
<div id="yMail_cursorElementTracker_1614864158664"><br></div>
<div id="yMail_cursorElementTracker_1614864159022">An online shop with big fake reputation is sending customers an opened used cosmetic items.</div>
<div id="yMail_cursorElementTracker_1614864221023"><br></div>
<div id="yMail_cursorElementTracker_1614864227860">And rudely your action is just returned the item with refund even without apologies or some guarantee that this incident won't happen again.</div>
<div id="yMail_cursorElementTracker_1614864546918"><br></div>
<div id="yMail_cursorElementTracker_1614864547681"> it means you are practicing this with other customers , you are lucky I didn't escalate it to the authorities.</div>
<div id="yMail_cursorElementTracker_1614864493033"><br></div>
<div id="yMail_cursorElementTracker_1614864435190">Do your job properly , finish the refund.</div>
<div id="yMail_cursorElementTracker_1614864575772"><br></div>
<div id="yMail_cursorElementTracker_1614864575946"><br></div>
<div id="yMail_cursorElementTracker_1614864329984"><br></div>
<div id="yMail_cursorElementTracker_1614864330376"><br></div>
<div id="yMail_cursorElementTracker_1614864118138"><br></div>
<div id="yMail_cursorElementTracker_1614864051571"><br></div>
<div id="yMail_cursorElementTracker_1614864051733">An online shop is selling used cosmetic items <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Mar 2021 at 4:19 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7108866489"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2167540</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Madanat,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that your item has been collected by the courier and now it will be sent back to the warehouse. As the items will reach warehouse after the qulaity check within 1-2 business days your refund will be processed for AED 37.00<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div></div></div>
<div><br></div>
<br>

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2167540